{
"id":"bch",
"type":"bible",
"name":"Deo Ele Posanga",
"nameEnglish":"Bariai Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"bch",
"dir":"ltr",
"lang":"bch",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Bariai",
"langName":"Bariai",
"fontClass":"latin"
}
